dialog_message(3)

NAME
dialog_message

SYNOPSIS
#include <allegro.h>

int dialog_message(DIALOG *dialog, int msg, int c, int *obj);

DESCRIPTION
Sends a message to all the objects in an array. If any of the dialog procedures return values other than D_O_K, it returns the value and sets obj to the index of the object which produced it.

SEE ALSO
object_message(3), broadcast_dialog_message(3)